0f32312 use BuildRequires: systemd on EPEL7

Authored and Committed by lcts 10 months ago
    use BuildRequires: systemd on EPEL7
    
        
file modified
+4 -1